- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_segment_t Struct Reference
[XCB API]

xcb_segment_t More...

`#include <xproto.h>`

## Data Fields
int16_t | x1
int16_t | y1
int16_t | x2
int16_t | y2

## Detailed Description

xcb_segment_t

## Field Documentation

int16_t xcb_segment_t::x1

int16_t xcb_segment_t::y1

int16_t xcb_segment_t::x2

int16_t xcb_segment_t::y2

The documentation for this struct was generated from the following file:

- xproto.h